/*===============================================
 Club Badge
===============================================*/

#badge{
	background-image: url(https://30ab13.claudeassets.com/20220425165254im_/https://www.bashleyfc.net/App_Themes/BashleyFC/images/logo.jpg);
	}

/*===============================================
 Nav hover and focus
===============================================*/

/*.nav > li > a:focus,
.nav > li > a:hover,
.nav .open > a,
.nav .open > a:focus,
.nav .open > a:hover,
.dropdown-menu > li > a:hover{
	color: #F7B947;
	}*/
.dropdown-item:focus, .dropdown-item:hover{
	color: #F7B947; /* club colour */
	}

/*===============================================
 a tag
===============================================*/

a, a:hover, a:focus{
	color: #F7B947; /* club colour */
}

/*===============================================
 club color
===============================================*/

.club-colour, .fun-fact{
	color: #F7B947 !important; /* club colour */
	}

/*===============================================
 club color background
===============================================*/

.club-colour-bg{
	background-color: #F7B947; /* club colour */
	}
	
/*===============================================
 club color border bottom
===============================================*/
	
.club-colour-border-bottom, .table th{
	border-bottom: 4px solid #F7B947; /* club colour */
	}
	
/*===============================================
 club color border top
===============================================*/

.club-colour-border-top{
	border-top: 4px solid #F7B947; /* club colour */
	}
	
/*===============================================
 club color on hover and focus
===============================================*/
	
.form-control:focus, .form-control:hover, input:focus, input:hover{
	border-color: #F7B947; /* club colour */
	}

/*===============================================
 My Account - Nav Hover
===============================================*/

.club-colour-hover:hover, .club-colour-hover:focus{
	color: #F7B947 !important;  /* club colour */
	}
	
/*===============================================
 Home Page Background Image
===============================================*/

.home-hero-club-colour-gradient{
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f7b947+20,f7b947+100&0+20,0.8+100 */
background: -moz-linear-gradient(top,  rgba(247,185,71,0) 20%, rgba(247,185,71,0.8) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(247,185,71,0) 20%,rgba(247,185,71,0.8) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(247,185,71,0) 20%,rgba(247,185,71,0.8) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00f7b947', endColorstr='#ccf7b947',GradientType=0 ); /* IE6-9 */
	z-index: -3;
	background-repeat: repeat-x;
}

.home-hero-club-colour-overlay{
	background: rgba(247,185,71,0.8); /* go to https://www.webpagefx.com/web-design/hex-to-rgb/ for colour conversion hexadecimal to rgb */
	z-index: -2;
	}
/*
     FILE ARCHIVED ON 00:33:57 Feb 05, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:29:30 Jul 10, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.376
  exclusion.robots: 0.035
  exclusion.robots.policy: 0.027
  esindex: 0.006
  cdx.remote: 5.098
  LoadShardBlock: 110.144 (3)
  PetaboxLoader3.datanode: 77.73 (6)
  PetaboxLoader3.resolve: 164.229 (4)
  load_resource: 179.833 (2)
  loaddict: 15.418
*/